Bug 60685 - System suddenly hangs, no console, no keyboard.
System suddenly hangs, no console, no keyboard.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-04 15:20 EST by Robert Reynolds
Modified: 2007-04-18 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 21:55:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Reynolds 2002-03-04 15:20:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0; T312461)

Description of problem:
After one month in production and several months running before that in test, 
the system suddenly hung-up, totally frozen, at 10pm at night on a very light 
load with kernel 2.4.9-12enterprise

Version-Release number of selected component (if applicable):
2.4.9-12enterprise

How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1.No obvious way to reproduce this.  No clues in any of the logs, the system 
just died.
2.
3.
	

Additional info:

A colleague thinks it might be a virtual memory management bug whereby the init 
processes gets swapped out.  That would explain why there are no log entries.  
We do run certain system utilities such as vmstat and nothing strange shows up 
in cpu, memory utilitization or disk access.
Comment 1 Robert Reynolds 2002-03-05 15:50:56 EST
Just checking back to see if you have any thoughts on this.  By the way, the
hardware is a Compaq Proliant 8500 8-way cpu with 4GB of memory.  Would a kernel
upgrade to 2.4.9-31enterprise be of any help?
Comment 2 Arjan van de Ven 2002-03-05 15:55:54 EST
Hard to say. There have been quite a few small fixes, some of which could
explain a crash. Also around -21 we updated the cciss driver iirc....
Comment 3 Alan Cox 2003-06-07 21:55:01 EDT
Closing - no activity for a year, assuming fixed

Note You need to log in before you can comment on or make changes to this bug.